Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# IORTableC.cpp File Reference

`#include "IORTableC.h"`
`#include "tao/Stub.h"`
`#include "tao/Invocation_Adapter.h"`
`#include "tao/Object_T.h"`
`#include "tao/Basic_Arguments.h"`
`#include "tao/Object_Argument_T.h"`
`#include "tao/UB_String_Arguments.h"`
`#include "ace/OS_NS_string.h"`
`#include "IORTableC.i"`

Include dependency graph for IORTableC.cpp:

## Namespaces
namespace | TAO
## Defines
#define | _IORTABLE_LOCATOR__ARG_TRAITS_CS_
## Variables
TAO::Collocation_Proxy_Broker *(* | IORTable__TAO_Table_Proxy_Broker_Factory_function_pointer )(CORBA::Object_ptr obj)=0
TAO::Collocation_Proxy_Broker *(* | IORTable__TAO_Locator_Proxy_Broker_Factory_function_pointer )(CORBA::Object_ptr obj)=0

## Define Documentation

#define _IORTABLE_LOCATOR__ARG_TRAITS_CS_

## Variable Documentation

TAO::Collocation_Proxy_Broker*(* IORTable__TAO_Locator_Proxy_Broker_Factory_function_pointer)( CORBA::Object_ptr obj ) = 0

TAO::Collocation_Proxy_Broker*(* IORTable__TAO_Table_Proxy_Broker_Factory_function_pointer)( CORBA::Object_ptr obj ) = 0